@font-face {

}

.header {
  padding: 30px;
  text-align: left;
  background: white;
  color:black;
  font-size: 30px;
}
.logo {
    width: 4em;
    height: auto;
}

.content { 
    padding: 34px;
    font-size: 2em;
    font-weight: bolder;
    font-family: Helvetica, Arial, sans-serif;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bauarbeiter_container{
    display: flex;
    justify-content: center; 
}
.bauarbeiter {
    width: 34em;
}
.trailer {
    position: center;
    font-size: 1em;
    font-family: Helvetica, Arial, sans-serif;
    display: flex;
    justify-content: center;
}

.content_around_button {
    display: flex;
    align-items: center;
    justify-content: center;
}
.button {
    background-color: black;
    border: 10px;
    border-color: white;
    border-radius: 60px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
    border: 2px solid black;
    outline: white solid 2px;
  }
  .button:hover {
    background-color: white;
    
    border: 10px;
    border-color: black;
    border-radius: 60px;
    color: black;
    outline: 5px;
    outline-color: black;
    border: 2px solid black;
    outline: black solid 2px;
  }

.pfeil1 {
    width: 240px;
    height: auto;

}
.pfeil2 {
    width: 240px;
    height: auto;
    -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

  footer{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 6em;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
  }

  a{
    color: black;
    text-decoration: none;
    transition: 0.3s;
    padding-left: 20px;
    padding-right: 20px;

  }
  a:hover{
    color: rgb(0, 0, 255);

  }


@media screen and (max-width: 800px) {
    .bauarbeiter {
        width: 20em;
    }
    .content{
        font-size: 1em;
    }

}


@media screen and (max-width: 400px) {
    .bauarbeiter {
        width: 12em;
    }
    .logo {
        width: 3em;
        height: auto;
    }
    .trailer{
        font-size: 0.5em;
    }
    .content{ 
        text-align: center;
    }
    .pfeil1, .pfeil2{
        width: 100px;
        height: auto;
    }
    footer{
        font-size: small;
        padding-top: 180px;
    }
}
